/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
.gform_wrapper h3.gform_title {
color:#fff;
}
.gform_wrapper .top_label .gfield_label {
color:#fff;
}

.gform_wrapper {
padding:16px;
border-radius:15px;
border: solid 1px #adacac;

background: #8AB928; /* fallback for old browsers */

        

}

.gform_wrapper span.gform_description {
color:#fff;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield select:focus,
body .gform_wrapper .gform_body .gform_fields .gfield textarea:focus {
	    border: solid 1px #dd722b !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type="text"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="email"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="url"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="tel"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="password"], body .gform_wrapper .gform_body .gform_fields .gfield select, body .gform_wrapper .gform_body .gform_fields .gfield textarea {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
color:#fff;
font-size: 12px;
}

.gfield_checkbox li input[type=checkbox] {
margin-top:0px !important;
}


.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label{
color:#fff !important;
}

.gform_wrapper .button {
background-color:#444 !important;
}

body .gform_wrapper ul li.gfield, .gform_wrapper form li, .gform_wrapper li {
margin-top:0px !important;
padding-bottom:0px !important;
padding-top:0px !important;
}

#theme-page select, .woocommerce select {
background-color:#fff;
color:#b4b4b4;
}
.gform_wrapper span.gform_drop_instructions {
color:#fff;
}

.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
    vertical-align: inherit;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
color:#dd722b;
} 

.widget widget_search mk-in-viewport {
text-align:center;
}

#searchform {
width:50%;
margin: 0 auto; 
display: block;
    padding: 8px;
    border-radius: 7px;
    border: solid 1px #adacac;
    background: #8AB928;
}
.widget .mk-searchform .text-input {
    border-radius: 5px;
}
.widget .mk-searchform .text-input:focus {
border-color:#dd722b;
}

.widget .mk-searchform i {
    position: absolute;
    top: 21px;
    right: 20px;
    opacity: .4;
}

.mk-header-bg {
    background-color: rgba(138,185,40,0.91) !important;
}


@media screen and (max-width: 500px) {
#searchform {
width:auto;
} 
}
